{
  "path": "hulls/phase_locked_hull",
  "recipe": {
    "inputs": {
      "exotic_hull_section": 6,
      "phase_alloy": 4,
      "phase_crystal": 2
    },
    "output": {
      "phase_locked_hull": 1
    },
    "construction_time_seconds": 1500
  },
  "craft": {
    "type": "hulls",
    "subCategory": "misc",
    "id": "hulls:misc:hulls_phase_locked_hull"
  }
}